#main{
    /* width: 1500px; */
    margin:0 auto;
}
.bk{
    /* margin-left: 20px; */
}
.bktitle{

height: 30px;

background-color: #b7d8da;

color: #0f3c83;

font-size: 18px;

font-weight: bold;

padding: 20px 10px 0 50px;

background-repeat: no-repeat;

background-position: 10px 10px;

border-radius: 15px 15px 0 0;
}
#zxzx .bktitle{
      /* background-image: url(../images/lmbt_bg_news.png); */
}
#fwzn .bktitle{
      background-image: url(../images/lmbt_bg_Service.png);
}
#ksdh .bktitle{
      background-image: url(../images/lmbt_bg_links.png);
}
.container{position:relative;width:100%;overflow:hidden;}
.cover2{width:100%;height:22px;background:url(../images/bg09.jpg) repeat-x 0 0;z-index:36;position:absolute;left:0;top:0;}
.cover3{width:100%;height:22px;background:url(../images/bg10.jpg) repeat-x 0 0;z-index:36;position:absolute;left:0;bottom:0;}
#main .bk .bankuai{
  width: 32%;
  float: left;
  margin:10px;
  background-color: rgba(183, 216, 218, 0.48);
  border-radius: 15px;
}
#main .bk #hyzx{
  margin:0;
  width:100%;
  min-height:250px;
  max-height:300px;
}
#bar2d_yqlj .bar2d{
  margin: 10px;
  float:left;
  width:120px;
}
#bar2d_yqlj .bar2d .bar2dtitle{
  padding-left:22px;
  color: #0f3c83;
    font-size: 18px;
    font-weight: bold;
}
#hyzx #bar2d_yqlj{
  float: left;
  margin-top: 20px;
}
#bar2d_yqlj #yqlj{
  float: right;
  display: inline-block;
  width: calc(100% - 140px);
}
#bar2d_yqlj #yqlj .yqljtitle{
  margin: 10px 30px;
  /*background-color: #b7d8da;*/
  color: #0f3c83;
  font-size: 18px;
  font-weight: bold;
}
#hyzx #bar2d_yqlj #yqlj ul li{
  float:left;
}
#bar2d_yqlj #yqlj ul li{
  float:left;
  display:block;
  margin: 2px 10px;
  width: calc(50% - 20px);
}
#bar2d_yqlj #yqlj ul li a{
  color: #000;
  font-size:10px;
  text-decoration: none;
}
#bar2d_yqlj #yqlj ul li a:hover{
  color: #f00;
  text-decoration: underline;
}
.bk #tzgg{
    /*width: 580px;*/
    margin: 10px 20px 10px 0;
    
    background-color: rgba(183, 216, 218, 0.48);
    border-radius: 15px;
}
.bkleft{
    margin-left: 160px;
}
.bankuai {
   min-height:422px; 
}
#tzgg #tzgg_title{
    /* padding: 40px 10px 0 80px; */
    /* background-image: url(../images/lmbt_bg_notice.png); */
    border-radius: 15px 15px 0 0;
}
#tzgg_title span{
    display: inline-block;
    float: right;
}
.adpic{
  height:400px;
  background-color:#ddeced;
  margin:0 10px;
  overflow:hidden;
}
.bankuai .fengmian img{
  box-shadow: 10px 10px 10px #000;
  transition: 1s;
  width: 50%;
  float: left;
  margin-top: 30px;
  margin-left: 20px;
}
.bankuai .fengmian img:hover{
  box-shadow: 5px 5px 5px #000;
  transition: 1s;
}
.adpic img{width: 100%;height: 400px; cursor: pointer;}
.adpic img:last-child{
  width: calc(100% - 10px);
  vertical-align:top;
}
#adpic{
   position: relative;
   overflow: hidden;
  }
  #adpic ul{
   position:absolute;
   left:0;
   top:0;
   overflow: hidden;
   /*background-color: #3b7796;*/
  }

  #adpic ul li{
   float: left;
   list-style: none;
  }
.bankuai .bklist li .author{
  padding: 5px 20px;
}
.bankuai .bklist li .author a{
  font-size:0.6em;
}
.bankuai .bklist li .nfqs{
  font-size: 0.6em;
  padding-left:2em;
}
.bklist ul li{
        padding: 8px 15px;
        position: relative;
        list-style-type: none;
        list-style-position: inside;
}
.bklist ul li:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 15px;
    height: 1px;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    background-color: #c8c7cc;
}
.bklist ul li a{
    font-size: 1em;
    display: inline-block;
    width: 72%;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    color: #000000;
}
.bklist ul li a:hover{
    color: #ff0000;
}
#dqml ul li a{
  width: 100%;
}
.bklist ul li a:after{
  content: '';
  background-color: #95aeb2;
  width: 0;
  height: 2px;
  display: block;
  margin:5px;
  transition: 1s;
}
.bklist ul li a:hover:after{
  content: '';
  background-color: #95aeb2;
  width: 100%;
  height: 2px;
  display: block;
  margin:5px ;
  transition: 1s;
}
.bklist ul li span{
    float: right;
}

#xwdt{
    /*width: 480px;*/
    float: left;
    margin: 10px 0 10px 10px;
    background-color: rgba(183, 216, 218, 0.48);
    border-radius: 15px;
}

#xwdt .bktitle{
    background-image: url(../images/lmbt_bg_laws.png);
    border-radius: 15px 15px 0 0;
}
#xwdt .xwbody span{
  display:none;
}
.bkcenter .xwbody .bklist ul li a{
      width:100%;
    }
.bk .bkright{
    margin: 10px 0 10px 10px;
    /*width: 390px;*/
    float: right;
}
#ksdh,#lxfs{
      background-color: rgba(183, 216, 218, 0.57);
      border-radius: 15px;
      margin:0 10px 10px;
      padding-bottom: 10px;
}
.bkright #ksdh .dhbody .dhbtn{
  height:50px;
  margin: 10px 20px;
  width: 40%;
  border-radius:10px;
  display: inline-block;
}
.dhbtn a{
  display:block;
  width: 100%;
  height:100%;
  color:#ffffff;
  text-align:center;
  line-height: 50px;
  text-decoration:none;
  transition:1s;
}
.dhbtn a:hover{
  text-shadow:1px 1px 1px #fa3e01;
  font-size:1.2em;
}
#ksdh #glrj{
  background-color:#8BC34A;
}
#ksdh #wsxsg{
  background-color:brown;
}
.bkright #lxfs .xwbody ul li a:after{

  margin:0;

}
.bankuai .fengmian{
  padding: 10px;
  text-align:center;
}
.bankuai .bktitle{
  background-image: url(../images/lmtitle_zst3.png);
}
.newsSlider{
    padding: 10px;
    /* float: left; */
}
.bkright .bklist{
    width:100%;
    float: right;
}
.xwbody{
    display: -webkit-box;
}
.bk_bottom{
    background-color:#f5f8fe;
}
.zt{
    margin: 20px 0 10px 0;
    padding-bottom: 1px;
}
.zt .ztbtn:hover{
    background-position: -120px -50px;
    transition: 1s;
}
.zt #zt_title{
    padding: 40px 10px 0 100px;
    background-image: url(../images/lmbt_bg_history.png);
    border-radius: 15px;
}
#zt_title span{
    display: inline-block;
    float: right;
}
.quicklink{
    padding: 20px;
    width: calc(50% - 60px);
    float: right;
    margin-top: 50px;
}
.ztbtn{
    width:425px;
    height: 80px;
    background-image: url(../images/zttitle_leftbg.png);
    background-position: -50px -10px;
    background-repeat: no-repeat;
    margin-top: 20px;
    transition: 1s;
}
#zt1{
    background-color: #d5a830;
}
#zt2{
    background-color: #9e557b;
}
#zt3{
    background-color: #8b1400;
}
.ztbtn a{
    color: #ffffff;
    font-size: 24px;
    text-decoration:none;
    display: inline-block;
    margin-top: 30px;
    margin-left: 200px;
}
.ztbtn a:hover{
    font-weight: bold;
}
.zt #bk_title{
    padding: 40px 10px 0 70px;

}
.search{
    margin:10px;
    margin-top: 30px;
}
#ksdh .dhbody{
  margin-top:30px;
}
.search{
    margin:10px;
    margin-top: 20px;
}
#links h2,.search h2{
  padding:10px;
  font-size:1.4em;

}
.search input{
    width: calc(100% - 120px);
    height: 30px;
    border-radius: 15px;
    border:2px solid #b7d8da;
    padding-left: 10px;
}
.search input:focus{
/*   width:400px; */
}
.search .schbtn{
    margin-left: 20px;
    border-radius: 15px;
    background-color: #b7d8da;
    height: 30px;
    color: #0f3c83;
    /* width: 20%; */
    font-size: 1.2em;
    padding: 0 20px;
}
#bk_title span{
    display: inline-block;
    float: right;
}
.zt,#jyxx,#zyxz{
    /* float: left; */
}
#jyxx,#zyxz{
    width: 520px;
    margin:50px 30px;
}
#jyxx .bktitle{
    background-image: url(../images/lmtitle_zst1.png);
}
#zyxz .bktitle{
    background-image: url(../images/lmtitle_zst2.png);
}
html, body, .stage, .ring, .img {
  /* width: 100%; */
  height: 100%;
  transform-style: preserve-3d;
  user-select:none;
}

.stage {
  overflow:hidden;
  left: -150px;
}


.xyfccontainer,.img{
  position: absolute;
}
.img{
  background-size:200% 100%;
}
.xyfccontainer {
  perspective: 600px;
  width: 300px;
  height: 400px;
  left: 50%;
  top: 200px;
  transform:translate(-50%,-50%);
  position: relative;
}
.select-box{border:solid 1px #ddd;box-sizing:border-box;vertical-align:middle; width:100%; display:inline-block}
  .select{border:solid 1px #ddd;box-sizing:border-box;cursor: pointer;font-weight: normal;width:100%;white-space:nowrap;height: 2em;border-radius: 15px;}
.select-box .select{ border:none}
.select-box.inline,.select-box.inline .select{ width:auto}
.select-box,.select-box.size-M{padding:4px 5px}
  .select,.size-M .select{font-size: 14px}
.select-box.size-MINI{padding:0px 5px}
  .size-MINI .select{font-size: 12px}
.select-box.size-S{padding:3px 5px}
  .size-S .select{font-size: 12px}
.select-box.size-L{padding:8px 5px}
  .size-L .select{font-size: 16px}
.select-box.size-XL{padding:10px 5px}
  .size-XL .select{font-size: 18px}

@media (max-width: 767px) {
  .responsive .select-box{ border:none}
  .responsive .select-box .select,
  .responsive .select{border:solid 1px #ddd; padding:10px;font-size:16px}
  .responsive .select-box,
  .responsive .select-box.size-M,
  .responsive .select-box.size-MINI,
  .responsive .select-box.size-S,
  .responsive .select-box.size-L,
  .responsive .select-box.size-XL{ height:auto; padding:0}
}
@media screen and (min-width: 1500px) {
  #main,.bk_bottom,.nav_menu3,#banner{
    width:1600px;
    margin:0 auto;
  }
}
@media screen and (max-width: 1500px) {
    .bk{
        margin-left: 0;
    }
    #main .bk .bankuai{
  width: 31.6%;
  float: left;
  margin:10px;
}
    .bk_bottom{
      width:1200px;
      margin:0 auto;
    }
    .bk #tzgg {
        width: 36%;
        margin: 10px 20px 10px 10px;
    }
    .bkcenter .xwbody{
      display:block;
    }
    
    #xwdt {
        width: 30%;
        margin: 10px;
    }
    .bk .bkright{
      width: 29%;
    }
    .bkright .bklist {
        /* width: 52%; */
    }
    .bklist ul li a {
        width: 82%;
    }
    #lxfs .bklist ul li a{
      width:100%;
    }
    .zt {
        margin: 50px 10px 10px 10px;
        /* width: 300px; */
    }
    #jyxx, #zyxz {
        width: 420px;
        margin: 50px 10px;
    }
    .bkright #ksdh .dhbody .dhbtn{
      width:37%;
    }
    .ztbtn {
        width: 90%;
        margin:20px;
    }
    .ztbtn a {
        width: 100%;
        text-align: center;
        margin-left: 0px;
    }
    .search input {
        /* width: 65%; */
    }
    .container{
      width:1200px;
      margin:0 auto;
    }
}

@media screen and (max-width: 768px) {
  .container{
      width:100%;
      margin:0 auto;
    }

    .bkleft,.bk #tzgg,#xwdt,.bk .bkright,#main .bk .bankuai{
        margin: 10px;
        width: 100%
    }
    .bankuai .fengmian img{
      width:calc(100% - 40px);
    }
    .xwbody{
        display: block;
    }
    .bkright .bklist {
        width: 100%;
    }
    .bk {
        margin: 10px;
    }
    .adpic{
      height: auto;
    }
    .adpic img,.adpic img:last-child {
      width: 100%;
      cursor: pointer;
    }
    .zt,.bk_bottom {
        margin: 20px auto;
        width: 90%;
    }
    .zt, #jyxx, #zyxz {
        float: none;
    }
    .ztbtn {
        width: 90%;
        margin:20px;
    }
    .ztbtn a {
        width: 100%;
        text-align: center;
    }
    #jyxx, #zyxz {
        width: 90%;
        margin: 20px auto;
    }
    #slideshow-wrapper {
      float:left;
      width:100%
  }
  .newsSlider{
    margin-left:-20px;
    padding-left: 0;
  }
  .quicklink{
    padding: 20px;
    width: calc(100% - 60px);
    float: right;
    margin-top: 10px;
    font-size:1.2em;
}
#main .bk{
  padding: 0px;
}

}